<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006449289</ID>
<ANCIEN_ID>PFAXXXXXXXX1X234L01AXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/44/92/LEGIARTI000006449289.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L234-1</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2001-01-01</DATE_DEBUT>
<DATE_FIN>2016-04-22</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070933" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de justice administrative" debut="2000-12-31" fin="2999-01-01" id_txt="LEGITEXT000006070933">Code de justice administrative</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-12-31" fin="2999-01-01" id="LEGISCTA000006091521">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006118210">Livre II : Les tribunaux administratifs et les cours administratives d'appel</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006136450">Titre III : Dispositions statutaires</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2017-07-04" id="LEGISCTA000006150393">Chapitre IV : Avancement</TITRE_TM>
<TITRE_TM debut="2017-07-04" fin="2999-01-01" id="LEGISCTA000033239485">Chapitre IV : Affectation, avancement et évaluation</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2016-04-22" id="LEGIARTI000006449289" num="L234-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-04-22" etat="MODIFIE" fin="2017-07-04" id="LEGIARTI000032442878" num="L234-1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2017-07-04" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000033239475" num="L234-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   L'avancement des membres du corps des tribunaux administratifs et des cours administratives d'appel a lieu de grade à grade après inscription au tableau d'avancement. Ce tableau est établi sur proposition du Conseil supérieur des tribunaux administratifs et cours administratives d'appel.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000217071" datesignatexte="2999-01-01" id="JORFTEXT000000217071" naturetexte="RAPPORT" nortexte="JUSX0000016P" num="" numtexte="" sens="source" typelien="CODIFICATION">Ordonnance 2000-387 2000-05-04 JORF 7 mai 2000</LIEN>
<LIEN cidtexte="JORFTEXT000000422094" datesignatexte="2003-07-02" id="JORFTEXT000000422094" naturetexte="LOI" nortexte="FPPX0300014L" num="" numtexte="2003-591" sens="source" typelien="CODIFICATION">Loi 2003-591 2003-07-02 art. 31 I JORF 3 juillet 2003</LIEN>















</LIENS>
</ARTICLE>
